Update of /cvsroot/fink/dists/10.4/unstable/main/finkinfo/graphics
In directory 
sfp-cvsdas-3.v30.ch3.sourceforge.com:/tmp/cvs-serv29916/main/finkinfo/graphics

Modified Files:
        pixman.info 
Removed Files:
        pixman.patch 
Log Message:
new upstream pixman

Index: pixman.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/graphics/pixman.info,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -d -r1.9 -r1.10
--- pixman.info 31 Aug 2009 19:24:45 -0000      1.9
+++ pixman.info 12 Jan 2010 14:56:48 -0000      1.10
@@ -1,8 +1,8 @@
 Package: pixman
-Version: 0.16.0
+Version: 0.16.4
 Revision: 1
 Source: http://xorg.freedesktop.org/archive/individual/lib/pixman-%v.tar.gz
-Source-MD5: 46147b142ea530847e2228940f1cd535
+Source-MD5: 7f430cf0de0bf05935d4e21906cb1e6b
 #PatchFile: %n.patch
 #PatchFile-MD5: 36c4c99ee350acd7cd542605943397d1
 
@@ -12,8 +12,12 @@
 BuildDependsOnly: true
 Depends: %N-shlibs (= %v-%r)
 
+InfoTest: <<
+       TestScript: make -k check || exit 2
+<<
+
 NoSetLDFLAGS: true
-ConfigureParams: --disable-dependency-tracking --disable-gtk
+ConfigureParams: --disable-dependency-tracking --disable-gtk --disable-static
 CompileScript: <<
 #!/bin/sh -ev
 

--- pixman.patch DELETED ---


------------------------------------------------------------------------------
This SF.Net email is sponsored by the Verizon Developer Community
Take advantage of Verizon's best-in-class app development support
A streamlined, 14 day to market process makes app distribution fast and easy
Join now and get one step closer to millions of Verizon customers
http://p.sf.net/sfu/verizon-dev2dev 
_______________________________________________
Fink-commits mailing list
Fink-commits@lists.sourceforge.net
http://news.gmane.org/gmane.os.apple.fink.cvs

Reply via email to